@charset "utf-8";
/* CSS Document */
ul li{list-style:none;	
	}
	

.cpliao{
	width:50%; float:left; margin:0 0  0 0; margin-left:0px;}
	.cpliao2{
	width:50%; float:left; margin:0 0  0 0; margin-left:0px;}
.chengpinjies{
	margin:5% 5% 0% 5%; margin-right:90px;}
.chengpinjies2{
	margin:0 auto; margin-right:0px;}
.dleidiaimg{
    width:50%;
    float:left;	
		}	
.dleidiawenz{
	float:left;
	width: 45%;
	text-align: justify;
	line-height: 2;
	height:auto;
	min-height:240px;
	overflow:visible;
	margin: 10px 0 10px 25px;
	color: #d6d6d6;
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	}	

.thumbImage{ 
height: auto; 
width: auto\9; 
} 
.spec-show {
    margin: 20px auto 10px auto;
    display: block;
    width:50% !important;
    height: auto;
}

.cp_jieshaotupian{
	width:50%;
	float:right;	
	}	
.cp_jieshao{
	width: 45%;
	text-align: justify;
	line-height: 2;
	height:auto;
	min-height:240px;
	overflow:visible;
	margin: 10px 0 10px 25px;
	color: #d6d6d6;
	transition: all ease-in-out .3s;
	-webkit-transition: all ease-in-out .3s;
	-o-transition: all ease-in-out .3s;
	-moz-transition: all ease-in-out .3s;
	}
	
.jxjudian{
	height:0px;
	width:0px;}	
.waik_cp{
	border:1px #1e4566 solid;
	margin-bottom:20px;
	background:rgba(0,0,0,0.5);
	}

.jieshao_img{
	width:60%;
	min-height:50px;
	height:auto;
	overflow:visible;
	float:left;
	text-align:center;}
	
.jieshao_wenzi{
	width:40%;
	height:350px;
	float:left;}
	
.Homeplay{
	min-width:1200px;
	margin:0 auto;
	}
.home_zhongbu{
			margin:0 auto;
			min-width:1200px;
			float:right;
		}
		
.duitou{
background-image:url(../images/gaiban_dibu1024.jpg);
width:100%;	
float:left;
 background-repeat:repeat-x;
 background-position:top;
 padding-top:20px;
 padding-bottom:20px;

	}
	
.bottom-with{
	width:1200px;
	margin:0 auto;
	height:auto;
	}
.bot_beijing{
	
	background-color:#000;
	width:100%;
	}

.accordion-content
{
	padding:12px;
	color:#fff;
	font-size:15px;
	line-height:1.45em;
}
.accordion{
	width:200px;
	margin:0 auto;
	float:left;
	}

.biaotiz
{
	font-size:18px;
	color:#fff;
}
.zaixian{
	color:#888888;
	font-size:14px;
	}
.zaixian a{
	color:#888888;
	font-size:14px;
	}

.accordion-header{
	display:none;
	}
.biaotiz{
	display:block;}
	
	
.abouimg img{ width:auto;
 height:auto;
 max-width:100%;
 max-height:100%;} 

	
	
.imc{
	background-image:url(../images/tangchu.png);
		
	}
.bottm1{
	float:left;
	width:10%;
	}
	.bcpyc{
		width:100%;
		float:left;
		font-size:16px;
		color:#fff;
		}
		.minde{
			float:left;
			width:16%;
			}
.fbwx{
	width:1200px;
	margin:0 auto;
	height:45px;
	border-bottom:1px solid #262626;
	border-top:1px solid #262626;	
	}
		.fbleft{
		width:50%;
		float:left;
		}

	.fbright{
	width:50%;
float:left;
text-align:right;
		}
.left_dq{
	float:left;}
.btp{
	width:100%;
	float:left;	
	}
.Cr{
    width:1200px;
	margin:0 auto;
	height:45px;
	color:#494949;
	font-size:11px;
	}
	
	
/* 新聞*/
.news_width{
	width:100%;
	float:left;	
	}
.news_kuan{	
	width:1200px;
	margin:0 auto;
	}
.news_biaoti{
	width:100px;
	height:304px;
	float:left;
	margin-right:50px;
	margin-left:0px;
	background-image:url(../images/avexir_6.png);
	background-repeat:no-repeat;
	}
.news_neirong{
	width:1050px;
	height:224px;
	float:left;
	margin-top:80px;
	}
.news_neirong ul{list-style:none;} 
.news_neirong li{
	width:50%;
	height:35px;
	float:left;} 
.newsx-lj{
	color:#fff;
	font-size:14px;
	line-height:30px;
	text-decoration:none;	
	overflow:hidden;
	height:30px;
	}
.newsx-lj:hover{
	color:#00b7ff;}	
.news-date{
	color:#8a8a8a;
	font-size:13px;
	font:Arial;
	}
	
/* 產品*/
.prd_beijin{
	width:100%;
	float:left;
	background-image:url(../images/avexir_7.jpg);
	background-color:#000;
	padding-top:20px;
	padding-bottom:20px;
	}
.prd_kuan{
	width:1200px;
	margin:0 auto;
	}
.prd_kuan ul{list-style:none;} 	
.cp_duiqi{
	width:100%;
	float:left;	
	}
.cp_duiqi ul{list-style:none;} 	

.kuandu_pk{
	width:49%;
	float:left;
	margin-right:1%;}
.kuandu_pk2{
	width:50%;
	float:left;}
.kuandu_pk3{
	width:49%;
	float:left;
	margin-right:1%;}	
 .kuandu_pk4{
	width:49%;
	float:left;
	margin-left:0.5%;}	

.prd_cp1{
	background-image:url(../images/avexir_8.jpg);
	background-repeat:no-repeat;
	width:595px;
	color:#fff;
	float:left;
	}	
	
.prd_cp2{
	background-image:url(../images/avexir_9.jpg);
	background-repeat:no-repeat;
	width:595px;
	color:#fff;
	float:left;
	margin-bottom:12px;
	}	
	
.prd_cp3{
	background-image:url(../images/avexir_10.jpg);
	background-repeat:no-repeat;
	width:595px;;
	color:#fff;
	float:left;
	}	
.prd_cp4{
	background-image:url(../images/avexir_11.jpg);
	background-repeat:no-repeat;
	width:595px;
	height:274px;
	color:#fff;
	float:left;
	margin-top:10px;
	margin-right:10px;
	}	
.prd_cp5{
	background-image:url(../images/avexir_12.jpg);
	background-repeat:no-repeat;
	width:595px;
	height:274px;
	color:#fff;
	float:left;
	}	
	
/*公司介绍*/	
.gsjie_home{
	background-image:url(../images/avexir_13.jpg);
	background-repeat:repeat-x;
	height:auto;
	padding-top:40px;
	padding-bottom:40px;
	width:100%;
	float:left;
}
.gsjies_kuan{	
	width:1200px;
	margin:0 auto;
	}
.gsjies_kuan ul{list-style:none;} 	
.gsjies_kuan h2{
	text-align:center;
	height:40px;
	line-height:40px;
	color:#00b7ff;
	font-weight:bold;
	font-size:25px;
	}
.gsje_neirong{
	padding:20px;
	color:#fff;
	line-height:30px;
	text-align:left !important；
	} 
.yuedu{
	width:110px;
	height:35px;
	background-color:#00b7ff;
		text-align:center;
			line-height:35px;
			color:#fff;
			padding-left:15px;
			padding-right:15px;
			padding-top:10px;
			padding-bottom:10px;
	
	}
.gsjies_kuan li{
	width:100%;
	float:left;
	text-align:center;
	}
.yuedu:hover{
	background-color:#0993de;
	}
/*底部*/
.duiqi{
	float:left;
	}

/*內頁關於我們*/
.baoutus{
	background-image:url(../images/company.jpg);
	background-repeat:no-repeat;
	width:1200px;
	height:270px;
	}
/*新聞*/
.yingcang{
	display:none;}	
	
	
	/*產品料號*/
.no-bgcolor{
	width:100%;}
.yc480_1{
	display:block; 
	width:22%;
	float:left;}
.yc480_2{
	display:block;
	width:14%;
	float:left;}
.yc480_3{
	display:block;
	width:8%;
	float:left;}
.yc480_4{
	display:block;
	width:14%;
	float:left;}
.yc480_5{
	display:block;
	width:14%;
	float:left;}
.yc480_6{
	display:block;
	width:8%;
	float:left;}
.yc480_7{
	display:block;
	width:10%;
	float:left;}
.yc480_8{
	display:block;
	width:8%;
	float:left;}
	
	
	
	/*評價介紹*/
	.pingjiajs1{
		width:50%;}
	.pingjiajs2{
		width:25%;}
	.pingjiajs3{
		width:25%;	}
		
		 @media only screen and (max-width: 1024px) {
	.kuandu_pk3{
	width:49%;
	float:left;
	margin-right:0.5%;}	
 .kuandu_pk4{
	width:49%;
	float:left;
	margin-left:0.5%;}	
	
	
		 }
		
		/*評價介紹*/
  @media only screen and (max-width: 800px) {
	  
	  
	  	.spec-show {
	margin: 20px auto 10px auto;
	display: block;
	width:100% !important;
	height:auto;
}
	
	.pingjiajs1{
		display:none !important;}
	.pingjiajs2{
		display:none !important;}
	.pingjiajs3{		
		display:none !important;}
		
	.product-item-box table tr:hover a{
		background:none;}
	.decoration-bar1{display:none !important;}
	
	
	/* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 

 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #122638; 
		position: relative;
		padding-left: 50px; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
		color:#ffb400;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
	

	
	
}



@media all and (max-width:850px) and (min-width:500px) {

/*首頁產品圖片框架*/
	.kuandu_pk {
    width: 100%;
    float: left;
    margin-right: 0%;
}

	.kuandu_pk2 {
    width: 100%;
    float: left;
    margin-right: 0%;
	
}
.kuandu_pk3{
	width: 100%;
    float: left;
    margin-right: 0%;}
	
	.kuandu_pk4{
	width: 100%;
    float: left;
    margin-right: 0%;}
	
	.grid figure{
		width:100%;
		margin-top:0px;}
		
		.prd_cp2 {
    margin-bottom: 0px;
}
		
	.news-title-right, .news-box-right{
	width:100%;}
.news-title-left, .news-box-left{
	width:100%;}

	.ssd-specification .news-box-left {
    width: 100%;
    color: #ffb400;
}

	
/*首頁產品圖片高度*/	
		
		
	figure.effect-lily img {
      height: 700px;
}
	figure.effect-lily2 img {
      height: 400px;
}
figure.effect-lily3 img {
      height: 400px;
}
	figure.effect-lily4 img {
      height: 400px;
	     margin-top: 0px;
}
		figure.effect-lily5 img {
      height: 400px;
	  margin-top: 0px;
}
	

}




@media all and (max-width:768px) {
			
	.left-box {
    padding: 0 10px 0 0;
    width: 100%;
    float: left;
}
.title-01, .title-02, .title-03, .title-04 {
	display:none;}
	
 .company-information-01 {
	width: 100%;
	padding: 0 0 0 30px;
}
 .company-information-02 {
	width: 100%;
	padding: 0 0 0 30px;
}
 .company-information-03 {
	width: 100%;
	padding: 0 0 0 30px;
}
 .company-information-04 {
	width: 100%;
	padding: 0 0 0 30px;
}
.company-list-box {
   
    border-bottom: 1px #2972b2 solid;
}







	}
		
		
		
	@media all and (max-width:499px) {
		
		
	/*首頁產品圖片框架*/
	.kuandu_pk {
    width: 100%;
    float: left;
    margin-right: 0%;
}

	.kuandu_pk2 {
    width: 100%;
    float: left;
    margin-right: 0%;
	
}
.kuandu_pk3{
	width: 100%;
    float: left;
    margin-right: 0%;}
	
	.kuandu_pk4{
	width: 100%;
    float: left;
    margin-right: 0%;}
	
	.grid figure{
		width:100%;
		margin-top:0px;}	
		
		.prd_cp2 {
    margin-bottom: 0px;
}

		
		/*首頁產品圖片高度*/	
	

		
	figure.effect-lily img {
      height: 300px;
}
	figure.effect-lily2 img {
      height: 150px;
}
figure.effect-lily3 img {
      height: 150px;
	  
}
	figure.effect-lily4 img {
      height: 150px;
	     margin-top: 0px;
}
		figure.effect-lily5 img {
      height: 150px;
	   margin-top: 0px;
}
		
		
		
		}	
		
		
		
		
		